.anwendungen {
  background: #ebebeb;
  color: #000;
}
.anwendungensection {
  background: url(../img/application-background.4fb690a.jpg);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  color: #fff;
  width: 100%;
  height: 80vh;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.package-box {
  color: #100f0f;
  background: #ebebeb;
  padding: 20px 80px;
}
.mobilespace {
  padding: 0;
}
.package {
  background: #000;
  color: #fff;
}
.package-box .topheadline {
  font-size: 44px;
  margin: 0 0 20px;
}
.hideonmobile {
  visibility: visible;
  display: block;
}
.circle {
  position: relative;
  width: 250px;
  height: 250px;
  margin: 0 auto;
}
.circle .horizontal {
  position: absolute;
  background-color: #fff;
  width: 250px;
  height: 50px;
  top: 100px;
  left: 0;
}
.circle .vertical {
  position: absolute;
  background-color: #fff;
  width: 50px;
  height: 250px;
  top: 0;
  left: 100px;
}
.white-bg {
  color: #100f0f;
  background: #ebebeb;
  padding: 20px 80px;
}

.partner-box {
  background: #363636;
  color: #fff;
  padding: 20px;
  margin: 5px;
}
.lighter {
  background: #515151;
}

.application-box {
  background: #fff;
  padding: 10px;
  margin: 10px 0;
  height: calc(100% - 20px);
  display: flex;
  flex-direction: column;
}
.application-box h3 {
  margin: 10px 0 0;
}
.application-box p {
  flex-grow: 1;
  margin: 10px 0;
}
.application-box .small-logos {
  display: flex;
  flex-direction: row;
  align-self: flex-end;
}
.application-box .small-logos img {
  max-width: 100%;
  height: auto;
  margin: 5px;
  align-self: center;
}
.contactfooter div img {
  margin: 10px 20px;
}
.informationtext {
  font-size: 22px;
  line-height: 1.2;
  padding: 0;
  margin-top: 0;
}
.contactfooter div {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-self: center;
  align-items: center;
}
